<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Grupiranje SubGr="Lokacija" PodrediPo="Lokacija,Sifra_Art" ForsPrazenRed="D" />
 
        <Red ImeId="Lokacija" Naslov="Vend" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="Shifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Emri e artikull" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="ImaKomerc" Naslov="Nj.ne paket." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />       
        <Red ImeId="Sostojba" Naslov="Sasia" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />       
        <Red ImeId="Edmera" Naslov="Nj._Mat." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="LotBr" Naslov="Lot numer" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="RokRed" Naslov="Kohe_perdorim" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKatStatus" Naslov="Statusit" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
